body {
    font-family: Arial, Verdana, sans-serif;
}

p {
    color: blue;
}

h1.alert {
    font-size: 3em;
}

.alert {
    color: red;
}

p#unique {
    font-size: 0.8em;
}

.underline {
    text-decoration: underline;
}

.code {
    font-family: courier new ;
    color: black;
    letter-spacing: 0.px; 
    line-height: 20%;

   
   
    
    
}
